<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>QObject</name>
    <message>
        <location filename="peony-space-view-plugin.h" line="43"/>
        <source>Intelligent Space View</source>
        <translation>རིག་ནུས་བར་སྟོང་གི་རི་མོ།</translation>
    </message>
    <message>
        <location filename="peony-space-view-plugin.h" line="44"/>
        <source>Use customized Intelligent Data Manager space views when the spaces file content is empty</source>
        <translation>བར་སྟོང་ཡིག་ཆའི་ནང་དོན་ནི་བར་སྣང་གི་ནང་དོན་ཡིན་པ་དང་། མཚན་ཉིད་ཀྱི་མཚན་ཉིད་སྤྱད་པའི་Indaanaeereanaerrereaerreanarearerearerrererrerr</translation>
    </message>
</context>
<context>
    <name>Spaceview</name>
    <message>
        <location filename="space-view.cpp" line="62"/>
        <source>When there are files in the system that meet the space conditions, they will be automatically displayed in the space</source>
        <translation>མ་ལག་ཁྲོད་བར་སྟོང་གི་ཆ་རྐྱེན་དང་མཐུན་པའི་ཡིག་ཆ་ཡོད་ཚེ་རང་འགུལ་གྱིས་བར་སྟོང་དུ་མངོན་ངེས་ཡིན།</translation>
    </message>
    <message>
        <location filename="space-view.cpp" line="68"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;You can manually &lt;a href=&apos;#addfiles&apos; style=&apos;text-decoration:none;&apos;&gt;add files&lt;/a&gt; or &lt;a href=&apos;#modifyspace&apos; style=&apos;text-decoration:none;&apos;&gt;modify the space conditions.&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;ཁྱེད་ཀྱིས་X39Xལ་ཡིག་ཆ་ཁ་སྣོན་བྱས་ཆོག་པ་དང་། X98Xའམ། ཡང་ན་X106X〕བཟོ་བཅོས་རྒྱག་པའི་བར་སྟོང་ཆ་རྐྱེན་བཟོ་བཅོས་བྱས་ཆོག། &lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="space-view.cpp" line="94"/>
        <source>Choose file to add into space</source>
        <translation>བར་སྟོང་ནང་གི་ཡིག་ཆ་ཁ་སྣོན་རྒྱག་དགོས།</translation>
    </message>
</context>
</TS>
